/*headings*/
.heading{
    font-size: 2.5rem;
}
/*About*/
#pic{
    flex-direction: column;
    align-items: center;
}
#pic img{
    height: 300px;
    width: 475px;
}
#intro h2{
    text-align: center;
    padding: 10px;
}
#intro p{
    font-size: 14pt;
}
#about{
    height:850px;
  
}


/*contact*/
.input{
    width: 60%;
}
#msg{
    width: 55%;
}
#send{
    width: 20%;
    text-align: center;
}
/*home*/
#home{
    height: 770px;
}

